%%%-------------------------------------------------------------------
%% @doc commrelease public API
%% @end
%%%-------------------------------------------------------------------

-module(commrelease_app).

-behaviour(application).

%% Application callbacks
-export([start/2, stop/1]).

%%====================================================================
%% API
%%====================================================================

start(_StartType, _StartArgs) ->
  io:fwrite("Starting Comm App ...~n"),
  commrelease_sup:start_link().

%%--------------------------------------------------------------------
stop(_State) ->
  io:fwrite("Stopping Comm App ...~n"),
  ok.

%%====================================================================
%% Internal functions
%%====================================================================
